clear
close all

load dataplot_fric_slip.mat

fig1 = figure('GraphicsSmoothing','on');%,'visible','off');
set(fig1, 'Position', [200, 100, 800, 400]);

plot(slipcut, fcut, 'LineWidth', 2, 'Color', 'r')

box on
grid on
xlim([0 100])
ylim([0 1])

set(gca, 'fontsize', 16)
set(gca, 'GridLineStyle', '-')

xlabel('Slip ($\mu$m)', 'FontSize', 21, 'Interpreter', 'latex')
ylabel('Shear/Normal stress', 'FontSize', 21, 'Interpreter', 'latex')

posS2 = get(gca, 'Position');