% plotting slow case phase diagrams 

clear all 
close all 
clc 

load('postprocessed_data_fast_slip_vi_7.mat')

fig1 = figure(1);
set(fig1,'Position',[600 600 1300 900]);  
subplot(3, 3, 1);
scatter((data_52(:,3)-0.01.*ones(size(data_52(:,3)))),data_52(:,2),70,data_52(:,4),'filled'); hold on 
scatter((data_match_52(:,3)-0.01.*ones(size(data_match_52(:,3)))),data_match_52(:,2),70,data_match_52(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300)); 
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.52$','interpreter','latex','fontsize',20)
subplot(3, 3, 2);
scatter((data_53(:,3)-0.01.*ones(size(data_53(:,3)))),data_53(:,2),70,data_53(:,4),'filled'); hold on 
scatter((data_match_53(:,3)-0.01.*ones(size(data_match_53(:,3)))),data_match_53(:,2),70,data_match_53(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300));  
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.53$','interpreter','latex','fontsize',20)
subplot(3, 3, 3);
scatter((data_54(:,3)-0.01.*ones(size(data_54(:,3)))),data_54(:,2),70,data_54(:,4),'filled'); hold on 
scatter((data_match_54(:,3)-0.01.*ones(size(data_match_54(:,3)))),data_match_54(:,2),70,data_match_54(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300)); 
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.54$','interpreter','latex','fontsize',20)
subplot(3, 3, 4);
scatter((data_55(:,3)-0.01.*ones(size(data_55(:,3)))),data_55(:,2),70,data_55(:,4),'filled'); hold on 
scatter((data_match_55(:,3)-0.01.*ones(size(data_match_55(:,3)))),data_match_55(:,2),70,data_match_55(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300));  
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.55$','interpreter','latex','fontsize',20)
subplot(3, 3, 5);
scatter((data_56(:,3)-0.01.*ones(size(data_56(:,3)))),data_56(:,2),70,data_56(:,4),'filled'); hold on 
scatter((data_match_56(:,3)-0.01.*ones(size(data_match_56(:,3)))),data_match_56(:,2),70,data_match_56(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300)); 
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.56$','interpreter','latex','fontsize',20)
subplot(3, 3, 6);
scatter((data_57(:,3)-0.01.*ones(size(data_57(:,3)))),data_57(:,2),70,data_57(:,4),'filled'); hold on 
scatter((data_match_57(:,3)-0.01.*ones(size(data_match_57(:,3)))),data_match_57(:,2),70,data_match_57(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300)); 
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.57$','interpreter','latex','fontsize',20)
subplot(3, 3, 7);
scatter((data_58(:,3)-0.01.*ones(size(data_58(:,3)))),data_58(:,2),70,data_58(:,4),'filled'); hold on 
scatter((data_match_58(:,3)-0.01.*ones(size(data_match_58(:,3)))),data_match_58(:,2),70,data_match_58(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300)); 
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.58$','interpreter','latex','fontsize',20)
subplot(3, 3, 8);
scatter((data_59(:,3)-0.01.*ones(size(data_59(:,3)))),data_59(:,2),70,data_59(:,4),'filled'); hold on 
scatter((data_match_59(:,3)-0.01.*ones(size(data_match_59(:,3)))),data_match_59(:,2),70,data_match_59(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300)); 
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.59$','interpreter','latex','fontsize',20)
subplot(3, 3, 9);
scatter((data_60(:,3)-0.01.*ones(size(data_60(:,3)))),data_60(:,2),70,data_60(:,4),'filled'); hold on 
scatter((data_match_60(:,3)-0.01.*ones(size(data_match_60(:,3)))),data_match_60(:,2),70,data_match_60(:,4),'MarkerEdgeColor','k','LineWidth',2); hold off
caxis([0 2e+03]); colormap(bluewhitered(300)); 
h = colorbar;
ylabel(h, '$t_\mathrm{slip} \ [\mathrm{ms}]$','interpreter','latex','fontsize',22)
xlim([0 0.011]), xticks([0.001 0.0055 0.01])
ylim([0 9]), yticks([0 3 6 9])
set(gca,'FontSize',16)
xlabel('$b-a$','interpreter','latex','fontsize',22)
ylabel('$D_\mathrm{rs}$','interpreter','latex','fontsize',22)
pbaspect([1 1 1])
title('$f* = 0.60$','interpreter','latex','fontsize',20)

exportgraphics(fig1,'updated_pmma_phase_diagrams_aging_fast_vi7.png')

